@charset "utf-8";
body {
	background-color: #fff;
	margin: 0;
	padding: 0;
	color: #003333;
	font-family: Arial;
}
html, input, textarea
	{
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	}

/* ~~ Element/tag selectors ~~ */
#apDiv1 {
	position: fixed;
	width: 100%;
	padding: 0px 5%;
	bottom: 0;
	height: 40px;
	z-index: 1;
	overflow: hidden;
	background-color: rgba(0,0,0,0.8);
	text-decoration: none;
	text-align: center;
}
#apDiv2 {
	position: fixed;
	right: 0px;
	top: auto;
	padding-top: 200px;
	min-width: 30px;
	height: 500px;
	z-index: 2;
	display: block;
	float: left;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

#heading{
	background-color: #09F;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
	text-align: center;
	font-weight: 600;
	text-transform: capitalize;
}
.shadow {
-moz-box-shadow: 1px 5px 5px  #999;
-webkit-box-shadow: 1px 5px 5px  #999;
box-shadow: 1px 5px 5px  #999;
}
.img {
	width: auto;
	height: auto;
	margin-right: 5px;
	margin-left: 5px;
	padding-left: 50px;
}
ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
a img { 
	border: none;
}

/* ~~ This is the layout information. ~~ */
/* ~~ this fixed width container surrounds the other divs ~~ */
.topframe {
	width: 100%;
	margin: 0 auto;
}
.blackbox {
	margin-top: 0px;
	box-shadow: 1px 2px 5px  #999;
	background-color: rgba(0,153,255,0.5);
}

.bluebox {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 2px solid #09F;
	-moz-box-shadow: 1px 2px 5px  #999;
	-webkit-box-shadow: 1px 2px 5px  #999;
	box-shadow: 1px 2px 5px  #999;
	background-color: rgb(0,153,255);
}
.whitebox {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 3px solid rgb(214,249,255);
	-moz-box-shadow: 1px 2px 5px  #999;
	-webkit-box-shadow: 1px 2px 5px  #999;
	box-shadow: 1px 2px 5px  #999;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 5px;
}
/* ~~ The logo ~~ */
.logo {
	height: 130px;
	width: 50%;
	float: left;
	margin-left: 8px;
	margin-right: 5px;
}

/* ~~ The button ~~ */



/* ~~ The header ~~ */
.header {
	height: auto;
	width: 100%;
}

/* ~~ The main content area ~~ */
.content {
	padding: 0;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

/* ~~ The footer ~~ */

.footercopyright{
	float: left;
	padding: 10px 5% 5% 50px;
	margin-bottom: 20px;
	width: 90%;
	text-align: left;
	letter-spacing: 1px;
	font-size: 8px;
	background-color: #FFF;
	color: #666;
}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/*==Home page style==*/
    .clearfix:after { clear:both; content:"."; display:block; height:0; visibility:hidden; }
    .clearfix {zoom:1;}

    #teaser {
	font-size: 10px;
    }
    #teaser.row {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 50px;
	padding-left: 50px;
	float: left;
	padding-top: 10px;
	padding-bottom: 5px;

    }

    .span6 {
        width: 44%;
        display: block;
        float: left;
        margin-left:3%;
        margin-right:3%;
    }
    .teaser h3 {
        border-radius: 7px 7px 0 0;
        padding: 5px 0;
        margin: 0px;
    }
    .teaser h3.theCleaners {
        color: #558b5f;
        Background: #d5f4db;
    }
    .teaser h3.theService {
        color: #0099FF;
        Background: #d4f9ff;
    }
    .teaserTicks {
        background: #f8fff9;
        color: #558b5f;
        padding: 40px 0;
    }
    .cleanerList li {
	font-size: 1.5em;
	line-height: 1.2em;
	padding: 2% 4% 2% 60px;
	font-weight: bold;
	background-image: url(../img/icons/tick.png);
	background-repeat: no-repeat;
	background-position: 20px 5px;
    }


    .teaserIcon, .teaserBlurb {
        float: left;
        display: block;
    }

    .teaseCleaners .teaserIcon{
        height: 80px;
    }
    .teaseService .teaserIcon{
        height: 116px;
    }
    .moreLink{
        background:#f3f3f3;
        color:#666;
        line-height:1.6em;
        font-size:1.2em;
        clear:both;
        display:block;
        padding:5px 25px;
        margin:0 auto 5px;
        text-align:center;
        border-top:1px solid #fff;
        border-radius:0 0 3px 3px;
    }
    .moreLink:hover{
        color:#fff;
        text-decoration:none;
        background:#5ad634;
    }

    .teaserBlurb {
        width: 75%;
    }

    .teaserIcon {
        width: 15%;
        margin-right: 3%;
    }
    .iconInner {
        padding: 65% 15% 0 15%;
        position: relative;
    }

    .blurbInner {
        padding-bottom: 5px;
    }
    .blurbInner h4{
        margin: 15px 0 5px 0;
        font-size: 1.5em;
    }
    .blurbInner p{
        font-size: 1.3em;
    }

    .teaserItem {
        margin-top: 1px;
    }
     
    .teaserItem, .teaserTicks,
    .teaseCleaners, .teaseService {
        position: relative;
    }

    .teaseCleaners .teaserItem:hover,
    .teaseCleaners .teaserItem:nth-child(odd):hover {
        background: #558b5f;
        color: #fff;
    }
    .teaseCleaners .teaserItem {
        color: #558b5f;
        background: #f8fff9;
    }
    .teaseCleaners .teaserItem:nth-child(odd) {
        background: #eaf9ec;
    }

    .teaseService .teaserItem:hover,
    .teaseService .teaserItem:nth-child(odd):hover {
        background: #0099FF;
        color: #97ebff
    }
    .teaseService .teaserItem {
        color: #0099FF;
    }
    .teaseService .teaserItem {
        background: #E9FCFF;
    }
    .teaseService .teaserItem:nth-child(odd) {
        background: #d4f9ff;
    }

    .homeCleaner {
        position: absolute;
        bottom: 0;
        right: 0;
    }
/*==Other pages==*/
.leftinfo{
	float: left;
	width: 50%;
	margin: 10px 1% 10px 9%;
}
.rightinfo{
	float: right;
	width: 35%;
	margin: 10px 4% 10px 1%;
}
.leftpic {
	float: left;
	width: 46%;
	margin-right: 1%;
	margin-left: 1%;
	padding: 1%;
}
.rightpic {
	float: right;
	width: 100%;
	margin: 0;
	padding: 1% 0;
}



.clear{
	clear: both;
}
.icontop{
	clear: both;
	height: auto;
	float: left;
	width: 100%;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 68%, #207cca 68%, #0099ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(68%,#ffffff), color-stop(68%,#207cca), color-stop(100%,#0099ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 68%,#207cca 68%,#0099ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 68%,#207cca 68%,#0099ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 68%,#207cca 68%,#0099ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 68%,#207cca 68%,#0099ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0099ff',GradientType=0 ); /* IE6-9 */
}
/*== Photo Gallery ==*/
.galleriaboox{
	color:#777;
	width:500px;
	display:block;
	margin-right: 1%;
	margin-left: 2%;
	padding-right: 1%;
	padding-left: 2%;
	margin:20px auto;}
.cred{margin-top:10px;font-size:11px;}

            /* This rule is read by Galleria to define the gallery height: */
            #galleria{height:250px}
/*== FAQ section==*/
	.faqall{
	width: 95%;
	min-height: 600px;
	margin-right: 3%;
	margin-left: 2%;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	}	
	.faqcolumnl{
	float: left;
	width: 29%;
	min-height: 600px;
	position: relative;
	margin: 0%;
	padding-top: 10px;
	padding-left: 3%;
	padding-right: 2%;
	}	
	.faqcolumn{
	float: left;
	width: 30%;
	min-height: 600px;
	position: relative;
	margin: 0%;
	padding-top: 10px;
	padding-left: 3%;
	padding-right: 2%;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #09F;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #09F;
	}	
	.faqcolumnr{
	float: left;
	width: 28%;
	min-height: 600px;
	position: relative;
	margin: 0%;
	padding-top: 10px;
	padding-left: 3%;
	padding-right: 2%;
	}
	.faq{
	width: 92%;
	padding-top: 5px;
	padding-right: 4%;
	padding-bottom: 5px;
	padding-left: 4%;
}

.faq a:link {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	line-height: 20px;
}
.faq a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
.faq a:hover, a:active, a:focus { 
	text-decoration: none;
}
/*==Inquiry Form==*/
.inquiry_form{
	color: #000;
	text-indent: 10;
	font-size: 12px;
	margin: 5px auto 5px 5px;
	width: 75%;
	background: rgb(214,249,255);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 2px solid #09F;
	-moz-box-shadow: 1px 2px 5px  #999;
	-webkit-box-shadow: 1px 2px 5px  #999;
	box-shadow: 1px 2px 5px  #999;
	text-align: left;
	padding: 0;
	text-indent: 50;
	vertical-align: middle;
}
.leftpadding {
	padding: 0px 20px;
	margin: opx;
	line-height:40px;
}
#bluequote {
  font-size: 32px;
  line-height: 50px;
  margin: 2px;
  color: #09F;
  text-align:center;
}
.textox {
	width: 70%;
	line-height: 24px;
	border: 1px solid #CCCCCC;
	padding: 2px;
	border-radius: 5px;
	font-size: 12px;
	box-shadow: 0px 1px 2px 0px #9C9C9C;
	background-color: #fff;
	outline: none;
	color: #737373;
	float: right;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
  }
.textox:hover  {
	border: 1px solid #0099FF;
  }
.textox:focus  {
	border: 1px solid #0066FF;
	box-shadow: inset 0px 1px 2px 0px #9C9C9C;
  }
.textox:active  {
   border: solid 1px #0043EB;
  }
/*booking Form*/
.book_form{
	color: #000;
	font-size: 12px;
	margin: 10px auto;
	padding: 20px;
	width: 90%;
	background: rgba(214,249,255,0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid rgba(214,249,255,0.8);
	-moz-box-shadow: 1px 2px 5px  #999;
	-webkit-box-shadow: 1px 2px 5px  #999;
	box-shadow: 1px 2px 5px  #999;
	line-height: 40px;
	font-weight: normal;
}
@media (max-width: 500px) {
.book_form{
	width: 95%;
}	
}
.textbook {
	width: 100%;
	border: 1px solid #CCCCCC;
	padding: 5px 10px;
	margin: 10px 0;
	border-radius: 5px;
	font-size: 12px;
	box-shadow: 0px 1px 2px 0px #9C9C9C;
	background-color: #fff;
	outline: none;
	color: #737373;
	line-height: 30px;
  }
.textbook:hover  {
	border: 1px solid #0099FF;
  }
.textbook:focus  {
	border: 1px solid #0066FF;
	box-shadow: inset 0px 1px 2px 0px #9C9C9C;
  }
.textbook:active  {
   border: solid 1px #0043EB;
  }
.textarea {
	display: none;
	width: 100%;
	border: 1px solid #CCCCCC;
	padding: 5px 10px;
	margin: 10px 0;
	border-radius: 5px;
	font-size: 12px;
	box-shadow: 0px 1px 2px 0px #9C9C9C;
	background-color: #fff;
	outline: none;
	color: #737373;
	line-height: 40px;
}
.datearea {
	width: 48%;
	height: 40px;
	border: 1px solid #CCCCCC;
	padding: 5px 10px;
	margin: 10px 0;
	border-radius: 5px;
	font-size: 12px;
	box-shadow: 0px 1px 2px 0px #9C9C9C;
	background-color: #fff;
	outline: none;
	color: #737373;
	line-height: 40px;
}
.datearea:hover  {
	border: 1px solid #0099FF;
  }
.datearea:focus  {
	border: 1px solid #0066FF;
	box-shadow: inset 0px 1px 2px 0px #9C9C9C;
  }
.datearea:active  {
   border: solid 1px #0043EB;
  }
/*Timetable Form*/
.time_form{
	color: #000;
	font-size: 12px;
	text-decoration:none;
	margin: 10px auto;
	padding: 20px;
	width: 60%;
	background: rgba(214,249,255,0.3);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 15px solid rgba(214,249,255,0.8);
	-moz-box-shadow: 1px 2px 5px  #999;
	-webkit-box-shadow: 1px 2px 5px  #999;
	box-shadow: 1px 2px 5px  #999;
	line-height: 40px;
	font-weight: normal;
}
@media (max-width: 500px) {
.time_form{
	width: 95%;
}	
}
#timebook {
	height: 30px;
	text-decoration:none;
	border: 1px solid #CCCCCC;
	padding: 5px 20px;
	margin: 10px 0;
	border-radius: 5px;
	font-size: 12px;
	box-shadow: 0px 1px 2px 0px #9C9C9C;
	background-color: #fff;
	outline: none;
	color: #737373;
	line-height: 40px;
  }
#timebook:hover  {
	border: 1px solid #0099FF;
	color: #333;
	text-decoration: none;
	background-color: #CCC;
  }
#timebook:focus  {
	border: 1px solid #0066FF;
	box-shadow: inset 0px 1px 2px 0px #9C9C9C;
	color: #06F;
	text-decoration: none;
  }
#timebook:active  {
   border: solid 1px #0043EB;
	color: #333;
	text-decoration: none;
	background-color: #CCC;
  }
#timearea {
	text-decoration:none;
	display: none;
	width: 100%;
	border: 1px solid #CCCCCC;
	padding: 5px 10px;
	margin: 10px 0;
	border-radius: 5px;
	font-size: 12px;
	box-shadow: 0px 1px 2px 0px #9C9C9C;
	background-color: #CCC;
	outline: none;
	color: #737373;
	line-height: 40px;
}

  
  /* jssor slider arrow navigator skin 05 css */

            /*
            .jssora05l              (normal)
            .jssora05r              (normal)
            .jssora05l:hover        (normal mouseover)
            .jssora05r:hover        (normal mouseover)
            .jssora05ldn            (mousedown)
            .jssora05rdn            (mousedown)
            */
            .jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(img/icons/a17.html) no-repeat;
                overflow:hidden;
            }
            .jssora05l { background-position: -10px -40px; }
            .jssora05r { background-position: -70px -40px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05ldn { background-position: -250px -40px; }
            .jssora05rdn { background-position: -310px -40px; }
                /*
                .jssort01 .p           (normal)
                .jssort01 .p:hover     (normal mouseover)
                .jssort01 .pav           (active)
                .jssort01 .pav:hover     (active mouseover)
                .jssort01 .pdn           (mousedown)
                */
                .jssort01 .w {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 100%;
                    height: 100%;
                }

                .jssort01 .c {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                }

                .jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c {
                    background: url(img/icons/t01.html) center center;
                    border-width: 0px;
                    top: 2px;
                    left: 2px;
                    width: 68px;
                    height: 68px;
                }

                .jssort01 .p:hover .c, .jssort01 .pav:hover .c {
                    top: 0px;
                    left: 0px;
                    width: 70px;
                    height: 70px;
                    border: #fff 1px solid;
                }
/*==  cleaning suburt list style ==*/
	ul.borderedlist li{
		color: #42423b;
		border-bottom: 1px dashed #d1cfcd;
	}
	ul.borderedlist li a{
	display: block;
	height: 100%;
	color: #42423b;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	}
	ul.borderedlist li a:hover{background: #E5E5E4;color: #42423b;}

	#bottominfo{
		border-top: 5px solid #42423b;
		background: #f1eee7;
		padding-bottom:25px;
		width: 100%;
		overflow: hidden;
	}
	.bottomcolumn{
	float: left;
	width: 26%;
	margin-right: 1%;
	margin-left: 2%;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 3%;
	}
	.bottomcolumnlink{
		float: left;
		width:32%;
		margin-right: 1.3%;
	}
    .bottomcolumn h1{
	color: #00adee;
	font-size: 34px;
	padding: 15px 0 0 5px;
	}
    .bottomcolumn h2{
	color: #00adee;
	font-size: 24px;
	padding: 15px 0 5px 5px;
	}
    .bottomcolumn h3{
	border-bottom: 4px solid #9b968f;
	color: #00adee;
	font-size: 20px;
	padding: 15px 0 5px 5px;
	line-height: 25px;
	}
	.bottomcolumn p{
	padding: 10px 35px 10px 5px;
	}

	.bottomcolumnlink1{
		float: left;
		width:90%;
		margin-right: 20px;
	}
	.bottomcolumnlink2{
	float: left;
	width: 48%;
	margin-right: 2%;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
	}
	ul.bottomlist li{
		color: #E5E5E4;
	}
	ul.bottomlist li a{
	display: block;
	height: 100%;
	color: #E5E5E4;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	}
	ul.bottomlist li a:hover{
	font-size: 14px;
	font-weight: bolder;
}

/*--calendar--*/
.ds_box {
	font-size: 12px;
	padding: 20px;
	background: rgba(214,249,255,0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 20px solid rgba(214,249,255,0.3);
	-moz-box-shadow: 1px 2px 5px  #999;
	-webkit-box-shadow: 1px 2px 5px  #999;
	box-shadow: 1px 2px 5px  #999;
	color: #737373;
	width: 50%;
	position: absolute;
	z-index: 32767;
}

.ds_tbl {
	padding: 5px 10px;
	box-shadow: 0px 1px 2px 0px #9C9C9C;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
	outline: none;
	color: rgba(0,102,255,1);
	width:100%;
}

.ds_head {
	background-color: rgba(0,153,255,0.5);
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	padding: 5px;
}

.ds_subhead {
	background-color: rgba(0,0,0,0.3);
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}

.ds_cell {
	background-color: rgba(0,153,255,0.3);
	color: #000;
	font-size: 13px;
	text-align: center;
	padding: 15px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #F3F3F3;
} /* This hover code won't work for IE */

.logos{
	text-align: center !;
}

.logos span{
	display: inline-block;
}
.logos span img{
	display: inline-block;
}

.panel-body {
    min-height: 350px;
}


/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#main{ overflow: hidden; }

.primary{ width: 65%; float: left; margin: 30px 0; }
.secondary {
    width: 30%;
    float: right;
    border: 1px solid #428bca;
    padding: 20px;
    margin: 30px 0;
    border-radius: 5px;
}
.secondary h2{
	background: #428bca;
	position: relative;
	margin: -20px;
	padding: 20px;
	color: #fff;
	margin-bottom: 20px;
}

#blogroll{ min-height: 400px;}

.block {
    overflow: hidden;
    padding: 20px;
    margin: 0 0 15px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1{ font-size: 30px; }
.block h2{ font-size: 25px; }
.block h3{ font-size: 20px; }
.block h4{ font-size: 18px; }
.block small{
	display: block;
	margin: 0 0 15px 0;
}
.block p{}

.block ul{ list-style: disc; }
.block ul li{ margin: 0 0 15px 30px; list-style-type: disc !important;}

.block ol{ list-style: decimal !important; padding-left: 20px;  }
.block ol li{ margin: 0 0 15px 0;  list-style: decimal !important;}


.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p{
}
.block .info small{
	margin-bottom: 15px;
}

.block small {
    padding-left: 0;
}

.block .thumb{
	float: left;
	margin: 0 15px 15px 0;
	display: none;
}

.block.article .thumb {
    float: right;
    margin: 0 0 15px 15px;
}

.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.block .callto{}
.block .callto a {
    display: block;
    color: #fff;
    background: red;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none;
}

.block .callto a:hover{
	opacity: 0.8;
}

.posts {
    list-style-type: circle;
    padding-left: 20px;
    overflow: hidden;
    margin-bottom: 30px;
}
.posts li {
    margin-bottom: 10px;
    list-style-type: circle;
}
.posts li a{}
.posts li a:hover{}

.list.two {
    position: relative;
    margin: 30px auto;
    font-size: 0;
    width: 767px;
}
.list.two li{
	width: 48%;
	display: inline-block;
	font-size: 16px;
	border-top: 1px solid #ddd;
	padding: 5px 2%;
	text-align: left;
	font-size: 18px
}
.list.two li i:before{
	margin-right: 10px;
}

/* #Media Queries
================================================== */


@media only screen and (max-width: 1200px) {
	
.block .thumb{ width: 100px; height: 100px;}	
.block .thumb img{ width: 100%; height: auto;}

.primary{
	width: 60%;
	margin-left: 2%;
}

.secondary{
	width: 30%;
	margin-right: 2%;
}

	
/* 767px */
}


@media only screen and (max-width: 800px) {

.list.two {
    width: 100%;
}
.list.two li{
	width: 48%;
	padding: 5px 1%;
}


}

@media only screen and (max-width: 767px) {
	
	#blogroll{ min-height: 200px; }
	
.primary, .secondary{
	float: none;
	width: auto;
	margin-left: 2%;
	margin-right: 2%;
}

.list.two li{
	width: 100%;
	float: none;
	padding: 5px 1%;
	text-align: center;
}

/* 767px */
}


@media only screen and (max-width: 479px) {
	
.block .thumb{ width: 100px; height: 100px; float: none;}	
	
/* 479px */
}

@media only screen and (max-width: 300px) {
	
/* 300px */
}